Create  Edit  Diff  FrontPage  Index  Search  Changes  RSS  Login

何を用意すればいいですか?

 

tDiaryを動かすには

  • 任意のCGIを実行可能なWebサーバ
    • あなたがお使いのプロバイダで任意のCGIが実行可能かどうかは,各プロバイダのユーザサポートへお問い合わせください.
  • Ruby 1.6以降
    • なお,Ruby 1.6.3より前のバージョンでは,日記の更新時刻(HTTPヘッダのLast-Modified)が正しく出力されないため,アンテナ等での監視がうまくできなくなります.
  • tDiary本体

が必要です.

動作が確認されている環境についてはこちらをご覧下さい.

-きた?


  • NT 2003-01-21 tDiary本体のリンク先をtDiary.orgに変更しました。
Last modified:2006/05/09 23:27:45
Keyword(s):
References:[FAQ]